/* Template */
/* Main.css */
/* Created March 15, 2005 */
/* Modified September 5, 2007
--------------------------------------- */

/* General
--------------------------------------- */

.clear {
	clear: both;
	}
.left {
	float: left;
	margin-right: 1em;
	}

.right {
	float: right;
	margin-left: 1em;
	}

.small {
	font-size: smaller;
	}

.large {
	font-size: larger;
	}

.hide {
	display: none;
	}

p, ul, ol {
	font-size: 1em;
	line-height: 1.5em;
	padding: 5px 0;
	}

ol {
	margin-left: .75em;
	padding-left: 2em;
	}

ul {
	padding: 0;
	}

ul li {
	list-style: disc outside;
	}

ol li {
	list-style: decimal outside;
	}

ol ol li {
	list-style: lower-alpha outside;
	}

ol ol, ul ul {
	margin-bottom: 0;
	}
	
img {
	border: none;
	}
#container .eventsElement .eventsList li, #container .blogsElement .blogList li{
	list-style: none;
	}
em {
	font-style: italic;
	}
strong {
	font-weight: bold;
	}

/* Structure and Layout
--------------------------------------- */

body {
	background: url('http://krieble.publishpath.com/Websites/krieble/Images/bg4.gif') repeat-x #c2c2c2;
	text-align: center;
	font-size: 0.7500em;
	line-height: 1.5em;
	font-family: verdana, geneva, sans-serif;
	}

#frame {
	text-align: left;
	margin: 25px auto;
	width: 800px;
	}

#header {
	background: url('../images/header.gif') no-repeat left top;
	width: 800px;
	min-height: 80px;
	}

#nav {
	background: url('../images/nav.gif') repeat-x left top;
	height: 21px;
	}

#container {
	float: left;
	width: 800px;
	padding-bottom: 6px;
	background: #fff;
-moz-border-radius-bottomleft: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-webkit-border-bottom-right-radius: 10px;
	}

#topcontent {
	float: left;
	width: 800px;
	}
	#topleft {
		width: 550px;
		float: left;
		}
	#topright {
		width: 250px;
		_width: 249px;
		float: left;
		}
#colwrapper {
	margin: 0 5px;
	_margin: 0 0 0 3px;
	background: url('http://krieble.publishpath.com/Websites/krieble/Images/colbg2.gif') repeat-y left top;
	float: left;
	}

#Col1 {
	float: left;
	width: 174px;
	color: #fff;
        font-family: Georgia,serif!important;	
	}


#Col2 {
	float: left;
	width: 360px;
	margin: 0 3px;
	}

#Col3 {
	float: left;
	width: 247px;
	color: #fff;
	}

#footer {
	clear: both;
	padding: 1em 20px;
	background: none;
	}

#container h1.title {
	font-weight: bold;
	}
/* Links
--------------------------------------- */

a:link, a:visited {
	color: #3333cc;
	text-decoration: none!important;
}

a:hover, a:active {
	color: #ab4742!important;
}


/* Navigation
--------------------------------------- */

.nav {
	margin: 0;
	padding: 0;
	}

.nav li {
	display: inline;
	list-style: none;
	margin-right: 1em;
	}


/* Headers
--------------------------------------- */

h1 {
	font-size: 2em;
	line-height: 1em;
	}

h2 {
	font-size: 1.5em;
	line-height: 1em;
	}

h3 {
	font-size: 1.1667em;
	line-height: 1.286em;
	}
	
h4 {
	font-size: 1em;
	line-height: 1.5em;
	}

h1, h2, h3, h4 {
	padding: 5px 0;
	}


/* Content
--------------------------------------- */

.breadCrumb {
	padding: .5em 20px;
	}
	
/* Clearing
--------------------------------------- */

/* trigger hasLayout and target ie5+6/win only */
* html #nav ul {
	height: 1%;
	}
	
/* trigger hasLayout and target ie7/win only */
*:first-child+html #nav ul {
	min-height: 1px;
	}

#container:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#container{display: inline-block;}
* html #container {height: 1%;}
#container {display: block;}

 /* <textEditor> */

 .class {}

  /* <textEditor> */

/* ---------------- START KRIEBLE CODE -------------------*/

/* HOME PAGE */

/* header */

#logo {
	width: 128px;
	height: 70px;
	float: left;
	margin-left: 28px;
	margin-top: 5px;
	}
#foundation {
	width: 470px;
	height: 31px;
	float: left;
	margin-left: 12px;
	margin-top: 30px;
	}
#info {
	float: right;
	width: 230px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9167em;
	color: #ca9595;
	font-weight: bold;
	}
	#info a{
	color: #ca9595;
	text-decoration: none;
	}

/* main navigation */

#nav {} /* defined on line 96 */
#nav ul {
	margin-left: 95px;
	}
#nav li {
	display: inline;
	list-style: none;
	padding: 5px 0px;
	}
#nav a{
	border-right: 1px solid #003366;
	padding: 0 15px;
	}

#nav a:link,#nav  a:visited{
color: #003366;
text-decoration: underline;
	}

#nav  a:hover,#nav a:active{
	color: #0372e1;
	}

#nav .last a {
	border-right: none;
	}

/* top content */


/* top content */

/* top content */

#topleftwrapper {
	padding: 9px 3px 0 3px;
	}
#toprightwrapper {
	padding: 8px;
margin: 10px;
margin-top: 15px;
	font-family: Georgia, serif; 
border: 1px solid #c96e6a;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
	}
#topright h1.title {
	font-size: 18px;
	color: #cc3333;
	font-weight: bold;
	}
#topright h2 {
	font-size: 14px;
	line-height: 1.3em;
	font-weight: bold;
	}

/* bottom content */

/*-- Column 1 --*/
#col1wrapper {
	padding: 5px 5px;
	min-height: 362px;
	_height: auto !important;
	_height: 362px;
	}
#Col1 {
	font-family: Verdana;
	font-size: 0.8333em;
	}
#Col1  a:link,#Col1 a:visited{
	color: #fff;
	text-decoration: underline;
   }

/*--Column 2 --*/
#col2wrapper {
	padding: 0 10px;
	}
#Col2 a:link,#Col2 a:visited{
color: #000;
text-decoration: underline;
   }

/*-- Column 3 --*/
#col3wrapper {
	padding: 5px 10px;
	font-family: Georgia, serif;
}
#Col3  a:link,#Col3 a:visited{
	color: #fff;
	text-decoration: underline;
   }

/* footer */

#footer {
	font-size: 0.8333em;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	text-align: center;
	}

#footer a {
	text-decoration:none;
	font-weight:bold;
	color:#fff;
}

#footer a:hover {
	text-decoration:underline;
}

/* INSIDE PAGES 
-------------------*/
/* layout */
.inside #colwrapper {
	background-image: none;
	margin: 0;
	}
.inside #Col1 {
	width: 558px;
	background: #fff;
	color: #525152;
	}
.inside #col1wrapper {
	padding: 31px 39px 70px 30px;
	}
.inside #Col2 {
	width: 234px;
	background: #e7dfd6;
	}
.inside #col2wrapper-top{
	padding: 15px 18px 20px 16px;
	border-bottom: 5px solid #fff;
	}
.inside #col2wrapper{
	padding: 10px 18px 56px 16px;
	}

/* styles */
.inside #Col1 a:link, .inside #Col1 a:visited {
	color: #3333cc;
	text-decoration: none;
}

.inside #Col1 a:hover,.inside #Col1 a:active {
	color: #6b2e2e;
}

#maincontent {
	font-family: Georgia, serif;
	font-size: 1.25em;
	}
#maincontent h1.title {
	font-size: 1.5833em;
	}

#rightcontent {
	color: #525152;
	font-family: Georgia, serif;
		}
#rightcontent p {
	clear: both;
	}
#rightcontent h1.title {
	font-size: 1.3333em;
	font-weight: bold;
	}
#rightcontent h1{
	display: block;
	}
#sectionwrapper {
	padding: 10px 18px 0px 16px;
	}
#sectionmenu {}
#sectionmenu li {
	list-style: none;
	}

/* ADMIN PAGES 
-----------------*/

.adminpage #colwrapper {
	background-image: none;
	margin: 0;
	}
.adminpage #Col1 {
	width: 700px;
	background: #fff;
	color: #525152;
	}
.adminpage #col1wrapper {
	padding: 31px 69px 70px 20px;
	}

.adminpage #col1wrapper a {
color:#003366;
}

/* ELEMENTS 
--------------------*/

#container .search {
	font-family: Georgia, serif;
	font-weight: bold;
	font-size: 1.3333em;
	color: #525152;
	}
#container .search .searchInput {
	border: 1px solid #7b9ebd;
	margin-top: 5px;
	}
#container .search .searchButton {
	background: url('../images/searchbutton.gif') no-repeat left top;
	width: 79px;
	height: 28px;
	border: 0;
	color: #fff;
	font-size: 0.8750em;
	margin-top: 5px;
	}

.rss{
display: none;
}
#footer, #footer a{
color: #13417f!important;
}